#head {
                position: relative;



            }

            #navbar {
                float: left;
                width: 200px;
                margin-right: 10px;
            }

                        .col-md-2 {
    width: 13.66666667%;
}
.col-md-2 {
    float: left;
}
.col-md-2 {
    position: relative;
    min-height: 1px;

}
                       .col-md-6 {
    width: 50%;
}
.col-md-6 {
    float: left;
}
.col-md-6 {
    position: relative;
    min-height: 1px;

}
.foren_werbung{
 padding-top:15px;
}
.block{
 display:block;
}

                        .copyright2 {
        font-size: 10px;
        text-align:center;
        padding: 10px;
}

            .mainmenu {

            }

            .center  { text-align: center!important;}

            .icons {
                padding-top: 0px;
                width: 250px;
            }
            #addimage {
                width: auto;
                text-align: center;
            }

            #aw0 {
                width: 80%;
                display: inline-block;
                vertical-align: middle;
            }

            #adpicture{
                vertical-align: middle;
                border: 0 none;
                max-width: 100%;
            }

            #main {
                padding-top: 3px;
                font-size: 15px;
                border: 0px;
                border-style: solid;
            }

            @media screen and (min-width:800px) {
            .mobileelement {display:none;}
            .adimg { float: left;}
            .postbody img {max-width:100%;}

                        }
 @media screen and (max-width: 768px) {
.col-md-6 {
    float: none;
}
.col-md-6 {
    width:100%;
}
}

.reg1:before { content:"Warum "; }
.reg11:before { content:"?"; }
.reg2:before { content:" Nur als "; }
.reg3:before { content:"ABAKUS SEO Forum"; }
.reg4:before { content:" vom"; }
.reg5:before { content:"hast Du vollen Zugriff auf alle Funktionen unserer Website."; }
.herzlich:before { content:"Herzlich willkommen im"; }
.schnellsuche:before { content:"Schnellsuche!:";}
.postrank:before { content:"PostRank";}
.beitrage:before { content:"Beiträge";}
.nachricht:before { content:"Nachricht";}
.autor:before { content:"von: ";}
.titel:before { content:"Titel: ";}
.reg6:before { content:" von ";}

.wpcf7-submit {
    position: relative;
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 20px;
    padding: 13px 35px;
    letter-spacing: 0;
    vertical-align: middle;
    font-weight: 500;
    font-size: 13px;
    line-height: 100%;
    border: none;
    background-color: transparent;
    border-radius: 8px;
    cursor: pointer;
    background: #339900;
    color: #fff !important;
     margin-top:32px;
}
.wpcf7-submit:hover {
 color:white!important;
 text-decoration:underline!important;
 background:#44cc00;
}

.ad_smartphone{

display:none;

}